<?xml version="1.0" encoding="UTF-8"?>

<properties>
  <property-def name="box-sizing" inherited="no" initial="content-box" mediagroup="visual" category="visual">
    <keyword name="content-box"/>
    <keyword name="border-box"/>
  </property-def>
  <property-def name="overflow-x" inherited="no" initial="visible" mediagroup="visual" category="visual">
    <keyword name="visible"/>
    <keyword name="hidden"/>
    <keyword name="scroll"/>
    <keyword name="auto"/>
    <keyword name="inherit"/>
  </property-def>
  <property-def name="overflow-y" inherited="no" initial="visible" mediagroup="visual" category="visual">
    <keyword name="visible"/>
    <keyword name="hidden"/>
    <keyword name="scroll"/>
    <keyword name="auto"/>
    <keyword name="inherit"/>
  </property-def>
</properties>